# NDVI Image conversion

Python scripts used for NDVI image conversion.

## Instructions

Besides all imported libraries, you need to install exifread (pip3 install exifread), piexif (pip3 install piexif)